/* Dev tools */
::-webkit-scrollbar { width: 0; }
html.webkit { margin-top: 0!important; }
#wpadminbar { opacity: 0; }
#wpadminbar:hover { opacity: 1; }

#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}
.ip-banner::before {
    background: rgba(0,0,0,.25);
}
.ip-banner {
    display: none;
}
.rt-wrapper {
    font-size: 0;
    position: relative;
}
#content-full {
    margin-top: 0;
}
    .rt-col {
        display: inline-block;
        vertical-align: top;
    }
    .rt-left-wrap {
        width: 66.25%;
    }
        .rt-slide-wrap {
            position: relative;
        }
            .rt-slide-arrows {
                display: none;
                position: absolute;
                top: 50%;
                left: 10px;
                transform: translateY(-50%);
                width: calc(100% - 20px);
                z-index: 1;
            }
                .rt-slide-arrows .prev,
                .rt-slide-arrows .next {
                    display: inline-block;
                    vertical-align: top;
                    width: 34px;
                    height: 34px;
                    background-color: rgba(0, 0, 0, .8);
                    font-size: 18px;
                    color: #fff;
                    text-align: center;
                    padding: 7px 0;
                }
                .rt-slide-arrows .next {
                    float: right;
                }
            .rt-slide-item {
                position: relative;
                overflow: hidden;
            }
                .rt-slide-item > div  {

                }
                    .rt-item-image {
                        position: relative;
                        height: 726px;
                        background-size: cover;
                        background-repeat: no-repeat;
                        background-position: center;
                        -webkit-transition: all .325s ease-in-out;
                        -moz-transition: all .325s ease-in-out;
                        -ms-transition: all .325s ease-in-out;
                        transition: all .325s ease-in-out;
                    }
                    .rt-slide-item > div{
                        cursor: pointer;
                    }
                    .rt-slide-item > div:hover .rt-item-image {
                        transform: scale(1.1);
                    }
                    .rt-item-image::before {
                        content: "";
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                        background-color: #000;
                        opacity: .2;
                        pointer-events: none;
                        -webkit-transition: all .325s ease-in-out;
                        -moz-transition: all .325s ease-in-out;
                        -ms-transition: all .325s ease-in-out;
                        transition: all .325s ease-in-out;
                    } 

                    .rt-slide-item > div:hover .rt-item-image::before {
                        opacity: 0;
                    }
                        .rt-item-details {
                            position: absolute;
                            bottom: 60px;
                            left: 51px;
                            height: 78px;
                            padding: 32px 24px;
                            line-height: 1;
                            background-color: #fff;
                            -webkit-transition: all .325s ease-in-out;
                            -moz-transition: all .325s ease-in-out;
                            -ms-transition: all .325s ease-in-out;
                            transition: all .325s ease-in-out;
                        }
                        .rt-slide-item > div:hover .rt-item-details {
                            padding: 24px;
                            background-color: #000;
                            height: 87px;
                        }
                            .rt-item-slide-name {
                                font-family: "Josefin Sans", sans-serif;
                                font-size: 18px;
                                font-weight: 400;
                                color: #3d3d3d;
                                text-transform: uppercase;
                                letter-spacing: 2px;
                                text-align: center;
                                -webkit-transition: all .325s ease-in-out;
                                -moz-transition: all .325s ease-in-out;
                                -ms-transition: all .325s ease-in-out;
                                transition: all .325s ease-in-out;
                            }
                            .rt-slide-item > div:hover .rt-item-slide-name {
                                color: #ff6e00;
                            }
                            .rt-item-slide-price {
                                font-family: "Josefin Sans", sans-serif;
                                font-size: 18px;
                                font-weight: 400;
                                color: #fff;
                                margin-top: 6px;
                                opacity: 0;
                                -webkit-transition: all .325s ease-in-out;
                                -moz-transition: all .325s ease-in-out;
                                -ms-transition: all .325s ease-in-out;
                                transition: all .325s ease-in-out;
                            }
                            .rt-slide-item > div:hover .rt-item-slide-price {
                                opacity: 1;
                            }
    .rt-right-wrap {
        width: 33.74%;
        height: 726px;
    }
        .rt-list-wrap {
            background-color: #000;
            height: 100%;
            padding: 0 20px 0 27px;
            overflow: hidden;
        }
            .rt-title {
                display: inline-block;
                position: relative;
                font-family: "Josefin Sans", sans-serif;
                font-size: 20px;
                font-weight: 400;
                color: #fff;
                text-transform: uppercase;
                letter-spacing: 1px;
                margin-top: 25px;
            }
            .rt-title::after {
                content: "";
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 1px;
                background-color: #fff;
            }
            .rt-list-inner-wrap {
                margin-top: 12px;
                max-height: 645px;
            }
            .rt-list-inner-wrap .simplebar-track {
                width: 3px;
                background: rgb(240, 240, 240, .3);
            }
            .rt-list-inner-wrap .simplebar-scrollbar {
                right: 0px;
                width: 3px;
            }
            .rt-list-inner-wrap .simplebar-scrollbar:before {
                opacity: 1 !important;
                background: #f0f0f0;
                border-radius: 0;
            }
            .rt-list-inner-wrap .simplebar-track.horizontal {
                display: none;
            }
                .rt-list-items-wrap {
                    padding-right: 18px;
                }
                    .rt-item {
                        position: relative;
                        display: flex;
                        border-bottom: 1px solid #2c2c2c;
                        padding: 6px 0 6px 11px;
                        /*cursor: pointer;*/
                    }
                    /*.rt-item:hover {
                        opacity: .8;
                    }*/
                    .rt-item::before {
                        content: "";
                        position: absolute;
                        top: 50%;
                        left: 0;
                        transform: translateY(-50%);
                        width: 4px;
                        height: 4px;
                        background-color: #fff;
                        border-radius: 50%;
                    }
                        .rt-item-name {
                            position: relative;
                            flex-grow: 1;
                            font-family: "Josefin Sans", sans-serif;
                            font-size: 13px;
                            font-weight: 400;
                            color: #fff;
                            text-transform: uppercase;
                        }
                        .rt-item:first-child .rt-item-name {
                            line-height: 1;
                        }
                        .rt-item-name div {
                            font-size: 10px;
                            letter-spacing: 1px;
                        }
                        .rt-item-price {
                            font-family: "Josefin Sans", sans-serif;
                            font-size: 13px;
                            font-weight: 400;
                            color: #fff;
                        }

/* Mobile */
@media only screen and (max-width: 1366px) {
    .rt-title {
        font-size: 14px;
    }
    .rt-item-name {
        padding-right: 10px;
        font-size: 11px;
    }
    .rt-item-price {
        font-size: 11px;
    }
}
@media only screen and (max-width: 1199px) {
    .rt-title {
        font-size: 11px;
    }
    .rt-right-wrap,
    .rt-item-image {
        height: 626px;
    }
    .rt-list-inner-wrap {
        max-height: 540px;
    }
    .rt-item-details {
        bottom: 30px;
        left: 21px;
    }
}
@media only screen and (max-width: 991px) {
    .rt-slide-arrows {
        display: block;
    }
    .rt-left-wrap,
    .rt-right-wrap {
        width: 100%;
    }
    .rt-item-image::before {
        display: none;
    }
    .rt-right-wrap, .rt-item-image {
        height: 500px;
    }
    .rt-item-details {
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
        height: 40px;
        padding: 15px 24px;
    }
    .rt-item-slide-name {
        font-size: 11px;
    }
    .rt-title {
        font-size: 29px;
        display: block;
        text-align: center;
    }
    .rt-item-slide-price {
        text-align: center;
    }
    .rt-item {
        display: block;
    }
    .rt-item::before {
        top: 28%;
    }
    .rt-list-inner-wrap {
        max-height: 410px;
    }
}
@media only screen and (max-width: 767px) {
    .rt-item-image {
        height: 400px;
    }
    .rt-title {
        font-size: 19px;
    }
    .rt-item-details {
        padding: 15px 7px;
        min-width: 300px;
    }
    .rt-item-slide-name {
        font-size: 9px;
    }
}
@media only screen and (max-width: 480px) {
    .rt-title {
        font-size: 11px;
    }
    .rt-item-image {
        height: 300px;
    }
}